Bug 1242302 - difficult to change login and password images
Summary: difficult to change login and password images
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: f21-backgrounds
Version: 21
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Martin Sourada
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-07-13 00:53 UTC by Richard Jasmin
Modified: 2015-12-02 18:12 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-12-02 14:21:38 UTC


Attachments (Terms of Use)

Description Richard Jasmin 2015-07-13 00:53:37 UTC
Description of problem:
the default images used other than for branding(ie theme-ing) are difficult to change or locate.This include login window image and password lock image.(which default to the same one, the "clouds" on 21 and the "paper" on 22)

Version-Release number of selected component (if applicable):
21+

How reproducible:
always

Steps to Reproduce:
N/A (You have to force lookup how to change this on the net, there is no option to change within the UI.Changing the login window image does not reflect changes on the password lock screen.)

Actual results:
You change one image but the other remains.

Expected results:
Changing this should be like changing a theme.Store maybe in /home/<user>/.themes ? Changing the login image should change the password lock screen image but it doesnt. The "clouds" remain.I wish to change the "clouds" to something else but I dont know what to change.Not sure anyone else does either.

Comment 1 Fedora End Of Life 2015-11-04 11:12:40 UTC
This message is a reminder that Fedora 21 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 21. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '21'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 21 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 2 Luya Tshimbalanga 2015-11-04 17:59:29 UTC
Triaging the bug and just seeing this one. Which desktop environment do you run on Fedora 21?

Comment 3 Fedora End Of Life 2015-12-02 14:21:46 UTC
Fedora 21 changed to end-of-life (EOL) status on 2015-12-01. Fedora 21 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.